* {
	margin: 0px;
	padding: 0px;
}
#wrapper {
	margin: auto;
	padding: 0px;
	width: 1000px;
	background-image: url(../images/background2.png);
	height: auto;
} 
#wrapper #bodyarea #left {
	height: 540px;
	width: 860px;
	float: left;
	margin-left: 65px;
	border: medium solid #e0b23f;
	margin-bottom: 30px;
}
#wrapper #photobanner {
	padding-left: 20px;
	background-color: #fff;
}
#wrapper #bodyarea #bottom {
	background-color: #e0b23f;
	height: 100px;
	width: 960px;
	padding-left: 20px;
}
#wrapper #photobanner img {
	padding-left: 75px;
}
#wrapper {
	background-image: url(../images/background2new.png);
	background-repeat: repeat-y;
}
